import styled from 'styled-components';
import { Grid } from '../Grid';
import { Col } from './Col';

const GridRowComponent = styled(Grid)({
  gridTemplateColumns: 'repeat(12, 1fr)',
});

export const GridRow = Object.assign(GridRowComponent, {
  Col,
});
